/* Pixture Reloaded main CSS */

body,
#branding,
#header .h-group {
  padding: 0;
  margin: 0;
}
#columns {
  padding-top: 15px;
  clear: both;
}

/* Gutters - if gutters are set in theme settings they will override these
   values: see Extensions > Modify Output > Design */
#main-content,
.block-inner,
.pane-inner,
.menu-wrapper,
.branding-elements,
.breadcrumb-wrapper,
.attribution,
.at-panel .rounded-corner,
.block-panels-mini > .block-title,
div.messages {
  margin-left: 10px;
  margin-right: 10px;
}
/* Panel pages need negative margin equal to the gutter width applied to #content,
  this is taken care of in theme settings as per above for normal gutters */
#content .panel-display,
#content .panel-flexible {
  margin-left: -10px;
  margin-right: -10px;
}

/* Reset HTML5 elements */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/* Gpanel margins */
.three-3x33 {
  margin: 15px 0 0;
}
.four-4x25 {
  margin: 15px 0 10px;
}

/* Skip Navigation */
#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/* HTML elements */
body {
  line-height: 1.5;
}
img {
  max-width: 100%;
  height: auto;
}
a img {
  border: none;
}
em,
dfn {
  font-style: italic;
}
ins {
  border-bottom: none;
  text-decoration: none;
}
pre,
code,
tt,
samp,
kbd,
var {
  font: 1em "Lucida Console", Monaco, "DejaVu Sans Mono", sans-serif; /* Safari workaround */
}
blockquote,q {
  font-style: italic;
  quotes: "" "";
}
blockquote {
  margin: 0 0 1.5em;
  padding: 0 0 0 3em;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote p {
  margin: 0;
}
strong,
dfn,
caption,
th {
  font-weight: 700;
}

/* Lists */
ul,
ol {
  margin: 0 0 1.5em 30px;
  padding: 0;
}
ul ul,
ul ol,
ol ol,
ol ul,
.block ul ul,
.block ul ol,
.block ol ol,
.block ol ul,
.item-list ul ul,
.item-list ul ol,
.item-list ol ol,
.item-list ol ul {
  margin: 0 0 0 1em;
}
ul {
  list-style-type: disc;
}
ul ul ul {
  list-style-type: square;
}
ol {
  list-style-type: decimal;
}
ol ol {
  list-style-type: lower-alpha;
}
ol ol ol {
  list-style-type: lower-roman;
}
ul ul,
ul ul ul ul {
  list-style-type: circle;
}
dt {
  font-weight: 700;
}
dd {
  margin: 0 0 1.5em 30px;
}
.item-list ul,
.item-list ol {
  margin: 0 0 0 30px;
  padding: 0;
}
.block .menu li {
  margin: 0;
}
.block .menu li.content {
  padding: 0; /* extra class can equal a standard class, nasty... */
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.4em;
}
h1 {
  font-size: 1.416em;
}
h2 {
  font-size: 1.25em;
}
h3 {
  font-size: 1.167em;
}
h4, h5, h6 {
  font-size: 1em;
}
p {
  margin-top: 0.4em;
  margin-bottom: 0.8em;
  padding: 0;
}
em {
  text-decoration: none;
  font-weight: normal;
}
fieldset legend,
.form-item label {
  font-size: 1em;
  font-weight: bold;
}
blockquote {
  margin: 4px 10px;
  padding: 10px 15px;
}
abbr, acronym {
  border-bottom: none;
}
.node .node-content,
.comment .comment-content {
  line-height: 1.5em;
}
h1#page-title {
  padding: 0;
  margin: 0 0 0.46em;
}

/**
 * Flexible Media and Cross browser improvements
 * - This can cause issues in table cells where no width is set on the column,
 *   only in some versions of webkit and IE 7/8.
 * - declaring the width attribute on image elements and using max-width causes
 *   the "dissappering images" bug in IE8.
 * - Google maps break also, see below for fixes.
 */
img {
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
}

/* /ht Ethan Marcotte - http://front.ie/l8rJaA */
img,
embed,
object,
video {
  max-width: 100%;
}

/* Disable flexiblity for IE8 and below */
.lt-ie9 img,
.lt-ie9 object,
.lt-ie9 embed,
.lt-ie9 video {
  max-width: none;
}

/* Override max-width 100% for map displays and widgets */
#map img,
.gmap img,
.view-gmap img,
.openlayers-map img,
#getlocations_map_canvas img,
#locationmap_map img,
.geofieldMap img,
.views_horizontal_slider img,
.field-widget-imagefield-crop-widget img {
  max-width: none !important;
}

/* Improve IE's resizing of images */
svg:not(:root) {
  overflow: hidden;
}

/* Corrects inline-block display not defined in IE6/7/8/9 & FF3 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* Prevents modern browsers from displaying 'audio' without controls */
audio:not([controls]) {
  display: none;
}

/* Links */
a,
a.active {
  text-decoration: none;
}
a:hover,
a.active:hover,
a:focus,
a.active:focus {
  text-decoration: underline;
}

/* Header */
#header {
  margin: 0;
  padding: 0;
}
#branding {
  float: left;
  padding: 0;
  width: 49.5%; /* Adjust this if you have a very long site name or large logo */
}
#logo {
  display: block;
  float: left;
  margin: 0 10px 0 0;
  overflow: hidden;
  padding: 10px 0 0 10px;
}

#decoration-logo{
	background:url('../images/decoration-logo.png') no-repeat top; 
	width:350px; 
	height:88px; 
	display:block; 
	position:absolute; 
	top:0px; 
	right:100px;
}

#head-elements {
  margin: 0 0 0 15px;
  padding: 0;
}

/* Set heights on branding and header elements */
#header,
#branding {
  max-height: 88px;
  line-height: 1;
}
#head-elements {
  min-height: 88px;
}

.noggin-header #header,
#branding {
/*  max-height: none;*/
}




/* IE6 treats height like max height */
.ie6 #header,
.ie6 #branding,
.ie6 #head-elements {
  height: 88px;
}

#site-name {
  font-size: 2.6em;
  margin: 0;
  padding: 13px 0 0 0;
  overflow: hidden;
  line-height: 1.3em;
}
.logo-site-name a:hover,
.logo-site-name a:focus {
  text-decoration: none;
}
#site-slogan {
  font-size: 1em;
  line-height: 1em;
  text-align: left;
  margin: 0;
}
.region-header {
  float:right;
  margin:10px 0 0;
}

/* Special case blocks in the header region */
.region-header .block {
  float: left;
  margin: 0 auto;
}
.region-header #block-search-form,
.region-header #block-user-login.lb-h {
  padding: 0;
  margin: 10px 0 0 10px;
}
.region-header #block-search-form .block-inner {
  background: none;
}
.region-header #block-search-form input.form-text {
  width: 160px;
}

/* Menu-bar */
#menu-bar {
  clear: both;
  min-height: 2.5em;
  line-height: 2.5em;
  padding: 0;
  z-index: 100; /* Needed so Superfish menus appear over flash & slideshows in IE7 */
  position: relative;
}
#menu-bar ul {
  padding: 0;
}
#menu-bar ul ul {
  padding: 0;
}
#menu-bar ul,
#menu-bar ul li {
  margin: 0;
  list-style: none;
  list-style-image: none;
}
#menu-bar ul li {
  float: left;
  padding: 0;
}
#menu-bar ul li a {
  font-weight: bold;
  padding: 0 10px;
}
#menu-bar ul.sf-menu li a {
  padding: 0 15px;
}
#menu-bar ul.menu li a:hover {
  background: transparent;
}
#menu-bar .block,
#menu-bar .block-inner,
#menu-bar .block-inner .block-content  {
  background: transparent;
  padding: 0;
  margin: 0;
}
#menu-bar .block-menu {
  margin: 0 5px;
}
/**
 * Hide additional menu levels for normal menu blocks - I can't think of a better
 * way of handling these - you should really use http://drupal.org/project/menu_block
 */
#menu-bar .block-menu ul ul {
  display: none;
}

/* Articles */
#main-content .node {
  margin: 0 0 15px 0;
  padding: 0;
}
#main-content .node-teaser {
  padding: 10px;
}

#main-content h1, #main-content h2{
   border-bottom: 1px solid #AAAAAA;
}

.node h1.node-title {
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
}
.node h1.node-title a:hover {
  text-decoration: none;
}
.node .user-picture {
  border: none;
  float: left;
  margin: 3px 10px 0 0;
}
.user-picture img {
  max-width: 100%;
}
.node .submitted {
  margin-top: 3px;
  padding: 0;
}
.node .node-content {
  margin: 10px 0;
}
.node .field-type-taxonomy-term-refernce {
  font-size: 0.9em;
}
.node .taxonomy {
  margin: 0;
  padding: 0;
}
.node .taxonomy li {
  padding: 1px 5px;
}
.node nav {
  clear: both;
}
.node ul.links li {
  margin: 0 0.25em;
  padding: 0;
  float: right;
}
/* Node Teaser */
#content .node-teaser {
  margin: 0 0 15px;
  padding: 10px;
  overflow: hidden;
}
.node h2.field-label {
  font-size: 1em;
  border-bottom: none;
}
/* sticky node-teaser */
#content .node-teaser.node-sticky {
  padding: 10px;
  margin: 0 0 15px;
}
/* Float field-image images*/
article .field-type-image {
  margin: 1px 10px 10px 10px;
}
article .field-type-image img {
  background: rgba(255,255,255,0.9);
  display: block;
  margin: 4px 0 10px;
  padding: 7px;
}
article .field-type-image.field-label-above {
  margin-top: 0;
}
article .field-type-image .field-label {
  margin-bottom: 0.5em;
}
article .field-type-image.field-label-inline .field-label {
  margin-bottom: 0;
  line-height: 1;
}

/* Comments */
#comments h2 {
  border-bottom: none;
}
.comment {
  border: none;
  margin: 0 0 10px;
  padding: 10px;
}
.comment .comment-title {
  margin-top: 0;
}
.comment .comment-title a {
  font-weight: bold;
}
.comment .new {
  padding-right: 10px;
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}
.comment .picture {
  border: none;
  float: left;
  margin: 15px 0 0 20px;
}
.comment .comment-id {
  font-size: 1.167em;
  font-weight: bold;
  padding-right: 10px;
}
.comment ul.links {
  float: right;
}

/* Blocks */
.block {
  margin-bottom: 10px;
}
.block-title {
  margin: 0;
  padding: 5px 10px 4px;
}
.block h3 {
  padding: 0 3px;
  font-size: 1em;
}
.block-content {
  padding: 10px;
}
#block-system-main .block-content {
  padding: 0;
}
.block .item-list ul {
  margin-left: 0;
}
.block .item-list ul ul,
.block .item-list ul ul ul {
  margin-left: 1em;
}
.block ul.links {
  margin: 0;
  padding: 0 0 5px;
}
.block ul.links li {
  font-size: .94em;
}
/* blocks showing nodes, e.g help out views blocks */
.block .node h2.node-title {
  font-size: 1.167em;
}
.block .node {
  padding: 5px 5px 0;
}
#block-search-form form {
  margin: 0;
}
#block-system-main {
  margin-bottom: 15px;
}

/* Fields */
.field .field-label {
  font-size: 1em;
  font-weight: 700;
  line-height: inherit;
  margin: 0;
}
.field-type-taxonomy-term-reference {
  margin: 10px 0;
}
.field-type-taxonomy-term-reference ul {
  margin: 0;
  padding: 0;
}
.field-type-taxonomy-term-reference ul li {
  display: inline;
  list-style: none;
  padding: 0 0.75em 0 0; /* LTR */
}
.field-lable-inline .field-label {
  display: inline;
}
.field-type-image figure {
  margin: 0 0 10px;
  padding: 10px;
}
.field-type-image figure img {
  margin: 0;
  padding: 0;
}
.field-type-image figcaption {
  font-style: italic;
  margin: auto;
  text-align: center;
  font-size: 0.923em;
  padding: 10px 0 0;
}
tabel .field-type-image img {
  width: 100%;
  height: auto;
}

/* Lists */
ul ul{
  margin-left: 15px;
}
li a,
li a:visited,
li a:active,
li a:hover {
  font-weight: normal;
}
.item-list ul {
}
.item-list ul li {
  margin-left: 1em;
}
.item-list .title {
  font-size: 1em;
}
ul.links li {
  margin: 0;
  padding: 0 2px;
}
.comment .links {
  margin-bottom: 0;
}
.submitted {
  font-size: 0.9em;
}
.links a {
  font-weight: normal;
}

/* Action links */
ul.action-links {
  margin: 0;
  padding: 0;
}

/* Aggregator */
#aggregator .feed-source {
  padding: 1em;
  margin: 1em 0;
}
#aggregator .news-item .categories,
#aggregator .source,
#aggregator .age {
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}

/* Forum */
#forum {
  margin: 15px 0;
}
.block-forum h3 {
  margin-bottom: 0.5em;
}
div.forum-topic-navigation a.topic-next {
  text-align: right;
}
div.forum-topic-navigation a.topic-previous {
  text-align: left;
}
#forum tr td.forum  {
  padding-bottom: 0.6em;
  padding-top: 0.6em;
}
#forum tr td.forum .name {
  padding-left: 2em;
}

/* Profile */
#profile .profile {
  clear: both;
  padding: .5em;
  margin: 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}

/* Footer, Feed icon */
#footer {
  font-size: 0.92em;
  text-align: center;
  border: none;
}
#footer-inner {
  min-height: 88px;
  background-size: 100%; /* CSS3 - one day browsers will support this */
}
#footer a {
  text-decoration: none;
  font-weight: normal;
}
#footer .block {
  padding: 10px 0 0;
}
#footer .block-title {
  text-align: left;
  padding: 0 10px;
}
#footer .block .block-content > ul.menu {
  padding: 0;
}
#footer ul.menu li {
  list-style: none;
  list-style-image: none;
}
#secondary {
  padding: 10px 0;
}
.feed-icon {
  display: block;
  clear: both;
  margin: 15px 10px 5px;
  text-align: right;
}

/* Prevent overflowing content */
#content,
.nav,
#sidebar-first,
#sidebar-second,
#footer {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

/* Pager */
ul.pager {
  padding: 5px 0;
  margin: 0;
}
div.item-list ul.pager li {
  padding: 3px 8px;
  margin: 0 2px;
}
div.item-list ul.pager li,
div.item-list ul.pager li a {
  font-weight: bold;
  text-decoration: none;
}

/* Admin */
div.messages {
  margin-bottom:0.5em;
}
div.admin-panel h3 a {
  font-size: 1.33em;
  color: #fff;
}
div.admin-panel {
  border: 0 none;
}
div.admin-panel a {
  font-weight: normal;
}
div.admin-panel .description {
  margin: 0 0 3px;
  padding: 2px 0 3px 10px;
}
div.admin-panel .body dl .description {
  margin: 0 0 3px;
  padding: 2px 0 3px;
}
#block-system-help {
  background: none;
  border: 0;
  margin: 5px 0;
  padding: 0;
}
#block-system-help .block-inner {
  padding: 0;
  margin: 0;
}
#block-system-help .block-content {
  padding: 4px 10px 8px;
}
ul.action-links li {
  list-style: none;
}
#palette .form-item {
  width: 24em;
}
.color-form label {
  width: 12em;
}

/* Book Navigation */
.box {
  background: #eee;
  padding: 5px;
  padding: 10px;
}
.box h2 {
  padding-bottom: 2px;
  border-bottom: solid 1px #aaa;
}
.book-navigation {
  padding-bottom: 5px;
}
.book-navigation ul.menu {
  padding-top: 5px;
  padding-bottom: 5px;
}
div.page-links a.page-previous,
div.page-links a.page-next {
  width: 40%;
}
div.page-links a.page-up {
  width: 19%;
  margin:0;
}

/* Image Galleries (deprecated?) */
ul.galleries li {
  border: solid 1px #aaa;
  background: #fff;
}
ul.galleries li h3 a {
  font-size: 1.1em;
  font-weight: bold;
}
ul.images {
  border: solid 1px #aaa;
  overflow: hidden;
}
ul.images li {
  text-align: center;
}

/* Buttons */
.form-submit {
  margin-bottom: 1px;
  cursor: pointer;
  padding: 2px 10px;
  margin: 4px;
  color: #666;
  font-weight: normal;
  font-size: 1em;
  border: solid 1px #888;
  background: #fff url("../images/button.gif") repeat-x center;
}
.form-submit:hover {
  color: #000;
  border: solid 1px #666;
  background: #fff url("../images/button-o.gif") repeat-x center;
}

/* Local task tabs */
ul.primary {
  border: 0 none;
  margin: 0 0 15px;
  padding: 0;
}
ul.primary,
ul.primary li {
  white-space: normal;
}
ul.primary li a {
    display: block;
    float: left;
    height: 2em;
    line-height: 2em;
    margin-bottom: 5px;
    margin-right: 5px;
    padding: 0 10px;
    white-space: nowrap;
}
ul.primary li a.active:hover,
ul.primary li a.active:focus {
  text-decoration: none;
}
ul.secondary {
  border-bottom: 0;
  margin: 5px 0;
  padding: 0.5em 0;
}
ul.secondary li {
  border-right: 0;
  padding: 0 1em 0 0; /* LTR */
}

/* Breadcrumb */
ol#crumbs {
  margin: 0;
  padding: 12px 0 0 5px;
  clear: both;
  overflow: hidden;
}
ol#crumbs li {
  list-style: none;
  display: inline;
}

/* Menus */
ul.menu {
  margin: 0 0 0 15px;
  padding: 0;
}
ul.menu ul {
  margin-left: 15px;
}
.ie6-7 ul.menu {
  padding-left: 15px;
}

/* Quicktabs */
.block-quicktabs .block-inner {
  background: none !important;
}
.block-quicktabs .block-content {
  padding: 0;
}
.block-quicktabs .ui-tabs .ui-tabs-panel {
  padding: 10px;
}

/* poll */
.block-poll ul.links li {
  list-style: none;
}

/* Superfish */
/* sf-horizontal - classic drop menu style */
.nav .block-superfish {
  padding: 0;
  margin: 0;
}
ul.sf-menu.sf-horizontal {
  padding: 0;
}
ul.sf-menu.sf-horizontal a {
  line-height: 2.5em;
  padding: 0 10px;
  border-left: none;
  border-top: none;
}
ul.sf-menu.sf-horizontal a:hover,
ul.sf-menu.sf-horizontal a:focus {
  text-decoration: none;
}
ul.sf-menu.sf-horizontal a.active,
ul.sf-menu.sf-navbar a.active,
ul.sf-menu.sf-vertical a.active {
  font-weight: 400;
}
.nav ul.sf-menu.sf-horizontal li {
  margin: 0;
  padding: 0;
}
ul.sf-menu.sf-horizontal li:hover ul,
ul.sf-menu.sf-horizontal li.sfHover ul {
}
ul.sf-menu.sf-horizontal a.sf-with-ul,
ul.sf-menu.sf-navbar a.sf-with-ul {
  padding-right: 25px;
}
#menu-bar .contextual-links-wrapper {
}
/* .sf-navbar - drop down nav bar style */
ul.sf-menu.sf-navbar {
  padding: 0;
  position: absolute;
  z-index: 99;
}
ul.sf-menu.sf-navbar a {
  height: 2.5em;
  padding: 0 10px;
  border-left: none;
  border-top: none;
}
ul.sf-menu.sf-navbar a:hover,
ul.sf-menu.sf-navbar a:focus,
ul.sf-menu.sf-navbar ul ul a:hover,
ul.sf-menu.sf-navbar ul ul a:focus,
ul.sf-menu.sf-navbar ul ul ul a:hover,
ul.sf-menu.sf-navbar ul ul ul a:focus,
ul.sf-menu.sf-navbar ul ul ul ul a:hover,
ul.sf-menu.sf-navbar ul ul ul ul a:focus {
  text-decoration: none;
}
ul.sf-menu.sf-navbar ul a:hover,
ul.sf-menu.sf-navbar ul a:focus  {
  text-decoration: underline;
}
ul.sf-menu.sf-navbar li {
  margin: 0;
  padding: 0;
}
ul.sf-menu.sf-navbar li:hover ul,
ul.sf-menu.sf-navbar li.sfHover ul {
  top: 2.5em;
}
ul.sf-menu.sf-vertical ul,
ul.sf-menu.sf-navbar ul ul,
ul.sf-menu.sf-navbar ul ul ul,
ul.sf-menu.sf-navbar ul ul ul ul {
  width: 13em;
}
ul.sf-menu.sf-navbar ul ul ul,
ul.sf-menu.sf-navbar ul ul ul ul {
  left: 100% !important;
}
/* sf-vertical - flyout menus for sidebars */
ul.sf-menu.sf-vertical a {
  color: #fff !important; /* Tweak this to suit your color scheme */
}
ul.sf-menu.sf-vertical,
ul.sf-menu.sf-vertical ul,
ul.sf-menu.sf-vertical ul ul,
ul.sf-menu.sf-vertical ul ul ul {
  padding: 0;
  margin: 0;
}
.nav .block-content {
  padding: 5px 0 12px;
  margin: 0;
}
ul.sf-menu.sf-vertical,
ul.sf-menu.sf-vertical li {
  width: 100%;
}
ul.sf-menu.sf-vertical li:hover ul,
ul.sf-menu.sf-vertical li.sfHover ul {
  left: 100%; /* match ul width */
  top: 0;
}
ul.sf-menu.sf-vertical a:hover,
ul.sf-menu.sf-vertical a:focus {
  text-decoration: none;
}

/* Tables */
table {
  border-spacing: 0;
  border-color: #eee;
  margin: 1em 0;
  padding: 0;
  width: 100%;
}
table,
td,
th {
  vertical-align: middle;
}
caption,
th,
td {
  text-align: left;
}
thead th {
  /*border-bottom: 1px solid #eee;*/
  color: #494949;
  font-weight: 700;
}
td,
th {
  border-bottom: none;
  margin: 0;
  padding: .375em .5em;
}
tr.even,
tr.odd {
  border-bottom: none;
}
tr.odd,
tr.info {
  background-color: #f5f5f5;
}
tr.even {
  background-color: #fff;
}
tr.drag {
  background-color: #fffff0;
}
tr.drag-previous {
  background-color: #ffd;
}
tr.odd td.active {
  background-color: #eee;
}
tr.even td.active {
  background-color: #f7f7f7;
}
td.region,
td.module,
td.container td.category {
  background-color: #eee;
  border-bottom: 1px solid #ccc;
  border-top: 1.5em solid #fff;
  color: #222;
  font-weight: 700;
}
tr:first-child td.region,
tr:first-child td.module,
tr:first-child td.container {
  border-top-width: 0;
}
#forum tr td.forum {
  background-position: 5px 5px;
}
#forum tr td.forum .name {
  padding-left: .375em;
}
#forum div.indent {
  margin-left: .5em;
}
#forum .description {
  font-size: 0.9em;
  margin: 0.5em 0 0 34px;
}
#system-themes-form table.sticky-table {
  position: relative;
  z-index: 10;
}
span.tabledrag-changed {
  display: none;
}
table, tr, td, thead, tbody {
  border-spacing: 0;
  border-collapse: separate;
  border-width: 1px;
  border-color:grey;
}

.node-content table, .node-content td, .node-content th, .node-content tr{
 border-width : 1px;
}

table {
  /* make <td> sizes relative to body size! */
  font-size: 1em;
  width: 100%;
  margin: 0 0 10px 0;
}

/* Forms */
form {
  margin: 0 0 1.5em;
  padding: 0;
}
.form-item label {
  font-weight: 400;
}
input {
  margin: .5em 0;
  max-width: 100%;
}
input.title {
  font-size: 1.5em;
}
input.text,
input.title,
textarea,
select {
  border: 1px solid #ccc;
  margin: .5em 0;
}
select {
  padding: 2px;
}
.form-text:focus,
.form-checkbox:focus,
.form-radio:focus,
.form-select:focus {
  border: 1px solid #fc0;
  background: #ffffdf;
}
textarea:focus {
  border:1px solid #fc0;
  background:#fff;
}
input.text,
input.title {
  padding: .5em;
}
input.form-text,
textarea {
  border: 1px solid #ccc;
  height: auto;
  padding: 2px;
  max-width: 100%;
}
textarea,
input {
  font: 1em normal Arial, Helvetica, sans-serif;
}
div.form-item {
}
.form-item textarea.error {
  padding: 2px;
}
.form-item .description,
fieldset .description,
.fieldset-layout-settings dd {
  font-size: .9em;
}
span.form-required,
span.marker {}
#article-admin-filter ul {
  padding: .5em 0;
}
#edit-operation-wrapper select {
  margin: .5em;
}
div.resizable-textarea textarea {
  margin-top: 0;
}

/* Fieldsets */
fieldset {
  background: transparent;
  border: 1px solid #dadada;
  margin: 1.5em 0;
  padding: .75em;
}
*:first-child+html fieldset {
  background-color: transparent;
  background-position: 0 .75em;
  padding: 0 1em .75em;
}
*:first-child+html fieldset > .description,
*:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1.5em;
}
fieldset legend {
  display: block;
  font-weight: 400;
  padding: 0 1em 0 0;
}
*:first-child+html fieldset legend,
*:first-child+html fieldset.collapsed legend {
  display: inline;
}
html.js fieldset.collapsed {
  background: transparent;
  padding-top: .25em;
}

/* Search */
#search-block-form {}
#search-block-form > div {}
#search-block-form .container-inline{}
#edit-search-block-form-1-wrapper {}
#search-block-form label {}
#search-block-form input {}
#search-block-form .form-submit {}
#search-block-form .form-text {
  width: 119px; /* Adjust this to suit */
}

/* Advanced search form */
fieldset#edit-advanced fieldset {
  float: left;
  margin: 0 10px 10px 0;
}
fieldset#edit-advanced fieldset .fieldset-legend {
  background: none;
  padding-left: 1em;
}
.advanced-search-submit {
  clear: both;
}
.search-advanced .criterion {
  float: none;
  margin: 0 5px;
}
#edit-keywords-fieldset .form-item:first-child {
  margin-top: 0.4em;
}
#search-form {
  margin: 1em 0;
}
#search-form > div {}
#search-form .container-inline {}
#search-form label {}
#search-form input {}
#search-form .form-item {}
#search-form .form-submit {}

/* User login */
#user-login-form ul {
  margin: 0;
  padding: 0;
}
#user-login-form li.openid-link,
#user-login-form li.user-link {
  text-align: center;
}
#user-login ul {
  margin: 0 0 5px;
}
#user-login ul li {
  margin: 0;
}
#user-login-form .item-list li {
  list-style: none;
  list-style-image: none;
  margin: 0;
}
#user-login-form li.openid-link,
#user-login li.openid-link {
  background: none;
}
.hide-label label {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}
#user-admin-filter ul li,
#article-admin-filter ul li {
  list-style: none;
}
.description {
  color: #555;
}
/* Tips overrides */
.field-type-text-with-summary fieldset {
  padding: 1em 0;
}
.field-type-text-with-summary fieldset .form-item {
  margin: 0;
}
.field-type-text-with-summary fieldset .filter-help {
  padding: .5em 1.5em;
}

/* Fix autocomplete drop lists */
#autocomplete {
  background: #fff;
  border: 1px solid #ccc;
  line-height: 1.2;
}
#autocomplete li {
  padding: 2px;
}
#autocomplete li,
#autocomplete div {
  float: none;
  display: block;
}

/* Reset textarea backgrounds in WYSIWYG module text editors */
body.wysiwygeditor {
  background-color: #fff;
  background-image: none;
}

/* Override max-width 100% for Gmaps and Getlocations modules */
.gmap img,
.view-gmap img,
#getlocations_map_canvas img {
  max-width: none;
}

/* Misc styles to be categorised */
.filter-help a {
  padding: 0 20px 0 0;
}

/* Custom Styles MGWIKI */
.geshifilter-frmg{
 font-size:1.5em;
}
